:root {
  --main-bg-color: #151515;
  --secondary-bg-color: #1F1F1F;
  --main-accent-color: #C2FCB0;
  --main-accent-color-rgb: 194, 252, 176;
  --secondary-accent-color: #51D4A0;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

*, *::before, *::after { box-sizing: border-box; }

body { min-height: 100dvh; background-color: #151515; }
input, button, textarea, select { font: inherit; }

p { text-wrap: pretty; }
h1, h2, h3, h4, h5, h6 { text-wrap: balance; }
a { text-decoration: none; color: inherit; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; user-select: none; }

img, video, svg { height: auto; max-width: 100%; vertical-align: middle; }

@media (prefers-reduced-motion: reduce) {
  *, *::before, *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
    transition: none;
  }
}

.gsap-hidden {
  opacity: 0;
  visibility: hidden;
}